Subject: [Asrg] The end of the ASRG
From: "John R. Levine" <[email-masked]>
To: "Anti Spam Research Group" <[email-masked]>
Date: 3 Mar 2013 23:07:27 -0500
List-Id: Anti-Spam Research Group - IRTF <asrg.irtf.org>

I've been talking to the head of the Internet Research Task Force, and 
have reluctantly agreed that since the ASRG hasn't doing anything for 
about a year, and doesn't seem likely to do anything in the future, it's 
time to shut it down.  The IETF meets next week, and barring a surprise, 
we'll probably pull the plug then.

There's plenty of anti-spam research to do, and a fair amount being done, 
but it's not being done here.

The ASRG wiki is hosted on a machine I personally own, and I expect to 
leave it up indefinitely, in case anyone has further interest in using or 
(hint hint) updating and extending the taxonomy of anti-spam techniques.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly